/***** For $5 Gift Offer *****/
h1#site-name-gift-500,
div#site-name-gift-500{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-gift-500 a,
div#site-name-gift-500 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_5_00_gift_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-gift-500 a, 
.front div#site-name-gift-500 a{
     background: url("../images/header_banners/mjm_5_00_gift_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-gift-500, 
.front div#site-name-gift-500{
    margin: 0 0 0 15px;
}
#site-name-gift-500 a:link,
#site-name-gift-500 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-gift-500 a:hover{
	text-decoration: underline;
}

/***** For $6 Gift Offer *****/
h1#site-name-gift-600,
div#site-name-gift-600{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-gift-600 a,
div#site-name-gift-600 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_6_00_gift_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-gift-600 a, 
.front div#site-name-gift-600 a{
     background: url("../images/header_banners/mjm_6_00_gift_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-gift-600, 
.front div#site-name-gift-600{
    margin: 0 0 0 15px;
}
#site-name-gift-600 a:link,
#site-name-gift-600 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-gift-600 a:hover{
	text-decoration: underline;
}

/***** For $9.95 Print Offer *****/
h1#site-name-print-995,
div#site-name-print-995{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-995 a,
div#site-name-print-995 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_9_95_print_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-print-995 a, 
.front div#site-name-print-995 a{
     background: url("../images/header_banners/mjm_9_95_print_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-print-995, 
.front div#site-name-print-995{
    margin: 0 0 0 15px;
}
#site-name-print-995 a:link,
#site-name-print-995 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-995 a:hover{
	text-decoration: underline;
}

/***** For $9.99 Digital Offer *****/
h1#site-name-digital-999,
div#site-name-digital-999{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-digital-999 a,
div#site-name-digital-999 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_9_99_digital_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-digital-999 a, 
.front div#site-name-digital-999 a{
     background: url("../images/header_banners/mjm_9_99_digital_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-digital-999, 
.front div#site-name-digital-999{
    margin: 0 0 0 15px;
}
#site-name-digital-999 a:link,
#site-name-digital-999 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-digital-999 a:hover{
	text-decoration: underline;
}

/***** For $10 February 2015 Print Campaign *****/
h1#site-name-print-blast-1000-1502,
div#site-name-print-blast-1000-1502{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-1000-1502 a,
div#site-name-print-blast-1000-1502 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_10_00_10_days_special_banner_150211.jpg) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-1000-1502 a, 
.front div#site-name-print-blast-1000-1502 a{
     background: url("../images/header_banners/mjm_10_00_10_days_special_banner_150211.jpg") no-repeat transparent;
     height: 174px;
     width: 965px;
}
.front h1#site-name-print-blast-1000-1502, 
.front div#site-name-print-blast-1000-1502{
    margin: 0 0 0 15px;
}
#site-name-print-blast-1000-1502 a:link,
#site-name-print-blast-1000-1502 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-1000-1502 a:hover{
	text-decoration: underline;
}

/***** For $10 D3CE93 Print Blast Offer *****/
h1#site-name-print-blast-D3CE93-1000,
div#site-name-print-blast-D3CE93-1000{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-D3CE93-1000 a,
div#site-name-print-blast-D3CE93-1000 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_10_00_D3CE93_banner.gif) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-D3CE93-1000 a, 
.front div#site-name-print-blast-D3CE93-1000 a{
     background: url("../images/header_banners/mjm_10_00_D3CE93_banner.gif") no-repeat transparent;
     height: 169px;
     width: 965px;
}
.front h1#site-name-print-blast-D3CE93-1000, 
.front div#site-name-print-blast-D3CE93-1000{
    margin: 0 0 0 15px;
}
#site-name-print-blast-D3CE93-1000 a:link,
#site-name-print-blast-D3CE93-1000 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-D3CE93-1000 a:hover{
	text-decoration: underline;
}

/***** For $10 D3CF93 Print Blast Offer *****/
h1#site-name-print-blast-D3CF93-1000,
div#site-name-print-blast-D3CF93-1000{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-D3CF93-1000 a,
div#site-name-print-blast-D3CF93-1000 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_10_00_D3CF93_banner.gif) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-D3CF93-1000 a, 
.front div#site-name-print-blast-D3CF93-1000 a{
     background: url("../images/header_banners/mjm_10_00_D3CF93_banner.gif") no-repeat transparent;
     height: 167px;
     width: 965px;
}
.front h1#site-name-print-blast-D3CF93-1000, 
.front div#site-name-print-blast-D3CF93-1000{
    margin: 0 0 0 15px;
}
#site-name-print-blast-D3CF93-1000 a:link,
#site-name-print-blast-D3CF93-1000 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-D3CF93-1000 a:hover{
	text-decoration: underline;
}

/***** For $10 Y3CBLAS Gift Offer *****/
h1#site-name-gift-1000,
div#site-name-gift-1000{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-gift-1000 a,
div#site-name-gift-1000 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_10_00_gift_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-gift-1000 a, 
.front div#site-name-gift-1000 a{
     background: url("../images/header_banners/mjm_10_00_gift_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-gift-1000, 
.front div#site-name-gift-1000{
    margin: 0 0 0 15px;
}
#site-name-gift-1000 a:link,
#site-name-gift-1000 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-gift-1000 a:hover{
	text-decoration: underline;
}

/***** For Standard $12 Prints *****/
h1#site-standard-1200-print,
div#site-standard-1200-print{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-standard-1200-print a,
div#site-standard-1200-print a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_print_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-standard-1200-print a, 
.front div#site-standard-1200-print a{
     background: url("../images/header_banners/mjm_1_00_per_month_print_banner_150430.png") no-repeat transparent;
     height: 175px;
     width: 965px;
}
.front h1#site-standard-1200-print, 
.front div#site-standard-1200-print{
    margin: 0 0 0 15px;
}
#site-standard-1200-print a:link,
#site-standard-1200-print a:visited{
	color: #000;
	text-decoration: none;
}
#site-standard-1200-print a:hover{
	text-decoration: underline;
}

/***** For Standard $12 Digitals *****/
h1#site-standard-1200-digital,
div#site-standard-1200-digital{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-standard-1200-digital a,
div#site-standard-1200-digital a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-standard-1200-digital a, 
.front div#site-standard-1200-digital a{
     background: url("../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-standard-1200-digital, 
.front div#site-standard-1200-digital{
    margin: 0 0 0 15px;
}
#site-standard-1200-digital a:link,
#site-standard-1200-digital a:visited{
	color: #000;
	text-decoration: none;
}
#site-standard-1200-digital a:hover{
	text-decoration: underline;
}

/***** For Standard $12 Gifts *****/
h1#site-standard-1200-gift,
div#site-standard-1200-gift{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-standard-1200-gift a,
div#site-standard-1200-gift a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_12_00_gift_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-standard-1200-gift a, 
.front div#site-standard-1200-gift a{
     background: url("../images/header_banners/mjm_12_00_gift_banner_150430.png") no-repeat transparent;
     height: 175px;
     width: 965px;
}
.front h1#site-standard-1200-gift, 
.front div#site-standard-1200-gift{
    margin: 0 0 0 15px;
}
#site-standard-1200-gift a:link,
#site-standard-1200-gift a:visited{
	color: #000;
	text-decoration: none;
}
#site-standard-1200-gift a:hover{
	text-decoration: underline;
}

/***** For $12 February 2015 Digital Campaign *****/
h1#site-name-digital-blast-1200-1502,
div#site-name-digital-blast-1200-1502{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-digital-blast-1200-1502 a,
div#site-name-digital-blast-1200-1502 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-name-digital-blast-1200-1502 a, 
.front div#site-name-digital-blast-1200-1502 a{
     background: url("../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-digital-blast-1200-1502, 
.front div#site-name-digital-blast-1200-1502{
    margin: 0 0 0 15px;
}
#site-name-digital-blast-1200-1502 a:link,
#site-name-digital-blast-1200-1502 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-digital-blast-1200-1502 a:hover{
	text-decoration: underline;
}

/***** For $12 U43WNDW Print Blast Offer *****/
h1#site-name-print-blast-U43WNDW-1200,
div#site-name-print-blast-U43WNDW-1200{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-U43WNDW-1200 a,
div#site-name-print-blast-U43WNDW-1200 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_print_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-U43WNDW-1200 a, 
.front div#site-name-print-blast-U43WNDW-1200 a{
     background: url("../images/header_banners/mjm_1_00_per_month_print_banner_150430.png") no-repeat transparent;
     height: 175px;
     width: 965px;
}
.front h1#site-name-print-blast-U43WNDW-1200, 
.front div#site-name-print-blast-U43WNDW-1200{
    margin: 0 0 0 15px;
}
#site-name-print-blast-U43WNDW-1200 a:link,
#site-name-print-blast-U43WNDW-1200 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-U43WNDW-1200 a:hover{
	text-decoration: underline;
}

/***** For $12 Digital Offer *****/
h1#site-name-digital-1200,
div#site-name-digital-1200{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-digital-1200 a,
div#site-name-digital-1200 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-name-digital-1200 a, 
.front div#site-name-digital-1200 a{
     background: url("../images/header_banners/mjm_1_00_per_month_digital_banner_150430.png") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-digital-1200, 
.front div#site-name-digital-1200{
    margin: 0 0 0 15px;
}
#site-name-digital-1200 a:link,
#site-name-digital-1200 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-digital-1200 a:hover{
	text-decoration: underline;
}

/***** For $15 Gift Offer *****/
h1#site-name-gift-1500,
div#site-name-gift-1500{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-gift-1500 a,
div#site-name-gift-1500 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_15_00_gift_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-gift-1500 a, 
.front div#site-name-gift-1500 a{
     background: url("../images/header_banners/mjm_15_00_gift_banner.jpg") no-repeat transparent;
     height: 173px;
     width: 965px;
}
.front h1#site-name-gift-1500, 
.front div#site-name-gift-1500{
    margin: 0 0 0 15px;
}
#site-name-gift-1500 a:link,
#site-name-gift-1500 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-gift-1500 a:hover{
	text-decoration: underline;
}

/***** For $20 B43WSDW Print Blast Offer *****/
h1#site-name-print-blast-B43WSDW-2000,
div#site-name-print-blast-B43WSDW-2000{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-B43WSDW-2000 a,
div#site-name-print-blast-B43WSDW-2000 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_20_00_B43WSDW_banner.jpg) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-B43WSDW-2000 a, 
.front div#site-name-print-blast-B43WSDW-2000 a{
     background: url("../images/header_banners/mjm_20_00_B43WSDW_banner.jpg") no-repeat transparent;
     height: 166px;
     width: 965px;
}
.front h1#site-name-print-blast-B43WSDW-2000, 
.front div#site-name-print-blast-B43WSDW-2000{
    margin: 0 0 0 15px;
}
#site-name-print-blast-B43WSDW-2000 a:link,
#site-name-print-blast-B43WSDW-2000 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-B43WSDW-2000 a:hover{
	text-decoration: underline;
}

/***** For $12 U49WNN6 Print Blast Offer *****/
h1#site-name-print-blast-U49WNN6-1200,
div#site-name-print-blast-U49WNN6-1200{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-name-print-blast-U49WNN6-1200 a,
div#site-name-print-blast-U49WNN6-1200 a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_1_00_per_month_print_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-name-print-blast-U49WNN6-1200 a, 
.front div#site-name-print-blast-U49WNN6-1200 a{
     background: url("../images/header_banners/mjm_1_00_per_month_print_banner_150430.png") no-repeat transparent;
     height: 175px;
     width: 965px;
}
.front h1#site-name-print-blast-U49WNN6-1200, 
.front div#site-name-print-blast-U49WNN6-1200{
    margin: 0 0 0 15px;
}
#site-name-print-blast-U49WNN6-1200 a:link,
#site-name-print-blast-U49WNN6-1200 a:visited{
	color: #000;
	text-decoration: none;
}
#site-name-print-blast-U49WNN6-1200 a:hover{
	text-decoration: underline;
}

/***** For Standard Renewal *****/
h1#site-standard-renewal,
div#site-standard-renewal{
	margin: 0;
	font-size: 2em;
	line-height: 1.3em; 
	text-indent: -9999em;
}
h1#site-standard-renewal a,
div#site-standard-renewal a{
	display: block;
	width: 965px;
	height: 56px;
	border: 0px solid;
	background:url(../images/header_banners/mjm_renewal_banner_150430.png) no-repeat -482px -125px;
}
.front h1#site-standard-renewal a, 
.front div#site-standard-renewal a{
     background: url("../images/header_banners/mjm_renewal_banner_150430.png") no-repeat transparent;
     height: 177px;
     width: 965px;
}
.front h1#site-standard-renewal, 
.front div#site-standard-renewal{
    margin: 0 0 0 15px;
}
#site-standard-renewal a:link,
#site-standard-renewal a:visited{
	color: #000;
	text-decoration: none;
}
#site-standard-renewal a:hover{
	text-decoration: underline;
}